/* 
Theme Name:		 Traff1k
Theme URI:		 http://childtheme-generator.com/
Description:	 Traff1k is a child theme of Twenty_Twenty
Author:			 Traff1k
Author URI:		 http://traff1k.com/
Template:		 twentytwenty
Version:		 1.0.0
Text Domain:	 traff1k
*/


/*
    Add your custom styles here
*/
p{line-height:24px !important;}
.n2-ss-slider p{line-height:24px!important;}
.shop_page .shop-section{display:none;}
.fixed-button-shop{
position: fixed;  z-index: 100;
    bottom: 50%;
    right: -114px;
    transform: rotate(270deg);
    color: #fff;
    background: black;
    padding: 16px 26px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 2px;
}
.testimonial-items{padding:0px 30px;}
 .sku_wrapper, .posted_in {display:none !important;}
.variations select{
	border: 1px solid #dfdfdf;
    border-radius: 4px;
    padding: 1em;
	margin-bottom:10px;
	width:100%;
}

.type-product .prodinfo{
	padding-bottom: 120px;
}

.variations .reset_variations {
    display: none!important;
}
.pr-add-to-cart-block {display:flex;}
.pr-add-to-cart-block .quantity{min-width: 300px; margin-right: 10px;}
.pr-add-to-cart-button{  margin-top: 0px; width: 100%;}
.pr-add-to-cart-button button{width:100%;height:52px;}
.product-price-act-cost{display:inline-block;}
.product-price-act-cost span.woocommerce-Price-amount.amount{display:inline-block !important;}
.prodinfo .product-price-act-cost {display:none;}
.woocommerce-products-header{position:relative !important}
.custom-button-block{margin:0px auto;}
/* #sgpShop .products li.product.type-product  .match-height{position:relative;}
#sgpShop .products li.product.type-product  .match-height .custom-button-block{
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.match-height a.woocommerce-LoopProduct-link{height:450px;} */
ul.products li.product .match-height .woocommerce-loop-product__title {
    	min-height: 46px;
		font-size:18px;
	}
.qa_section  a{
	padding: 140px 0px;
    display: block;
   	height: 100%;
    position: relative;
} 
.qa_section h2{position:relative;    margin-bottom: 0px;}
.qa_section:before {
	content: "";
	display: block;
	bottom: 0;
	position: absolute;
	width: 100%;
	background: rgb(45 44 42);
	height: 100%;
	left: 0px;
	opacity: 0.6;
}
.qa_section{
	background: url('/wp-content/uploads/2021/06/huon-salmon-poke-bowl.jpg') !important;
    margin: 0px 30px !important;
    position: relative;
    background-position: 50% 58% !important;
}
.pagination .dots{    transform: translateY(-0em);}
.pagination-wrapper .page-numbers{margin: 0 2px;}
.pagination .prev{margin: 0 auto 0 0;}
.pagination .next{    margin: 0 0 0 auto;}
 .pagination{
	display: block;
    width: 100%;
}
@media only screen and (min-width: 1200px){
	#testimonialsslider{    
		max-width: 1160px;
    	margin: 0px auto;
	}
}

@media only screen and (max-width: 812px) and (orientation: landscape) { 
		#sgpShop .products li{
		flex: 0 50% !important;;
		width: 50% !important;;
		-webkit-flex: 0 50% !important;
		-moz-flex: 0 50% !important;
		-ms-flex: 0 50% !important;
	}
	#sgpShop{padding:60px 20px !important;}
	.woocommerce-products-header__title.page-title{font-size:18px;}
	ul.products li.product .match-height .woocommerce-loop-product__title {
    	min-height: 50px;
		font-size:16px;
	}
	.shop_page .fixed-button-shop{display:none;}
	.fixed-button-shop{
	transform: unset;
    bottom: 0px;
    width: 100%;
    right: 0px;
    text-align: center;
	}
}
@media only screen and (max-width: 1024px) and (orientation:portrait) {
  #sgpShop .products li{
		flex: 0 50% !important;;
		width: 50% !important;;
		-webkit-flex: 0 50% !important;
		-moz-flex: 0 50% !important;
		-ms-flex: 0 50% !important;
	}
	#sgpShop{padding:60px 20px !important;}
	.woocommerce-products-header__title.page-title{font-size:18px;}
	ul.products li.product .match-height .woocommerce-loop-product__title {
    	min-height: 50px;
		font-size:16px;
	}
}
@media only screen and (max-width: 1024px) {
	.pr-add-to-cart-block .quantity{
		min-width:auto !important;
	}
	#sgpShop{padding:60px 20px !important;}
}

@media only screen and (max-width: 1000px){
	.woocommerce-products-header {
		position: relative !important;
		z-index: 1;
		box-shadow: none;
	}
}
@media only screen and (max-width: 767px){
	#sgpShop .products li{
		flex: 0 50% !important;;
		width: 50% !important;;
		-webkit-flex: 0 50% !important;
		-moz-flex: 0 50% !important;
		-ms-flex: 0 50% !important;
	}
	.pr-add-to-cart-block{display:inline-block;}
	#sgpShop{padding:60px 20px !important;}
	.woocommerce-products-header__title.page-title{font-size:18px;}
	ul.products li.product .match-height .woocommerce-loop-product__title {
    	min-height: 50px;
		font-size:16px;
	}
	.fixed-button-shop{
	transform: unset;
    bottom: 0px;
    width: 100%;
    right: 0px;
    text-align: center;
    z-index: 100;
    height: 78px;
    padding: 28px 30px;
	}
	#top-rated #our-top-recipes .recipe-items .recipe-item .itemcontain .require img{width:20px!important;}
	
}

@media only screen and (max-width: 460px) {
 #sgpShop .products li{
		flex: 0 100% !important;;
		width: 100% !important;;
		-webkit-flex: 0 100% !important;
		-moz-flex: 0 100% !important;
		-ms-flex: 0 100% !important;
	}
	.pr-add-to-cart-block{display:inline-block;    width: 100%;}
	#sgpShop{padding:60px 20px !important;}
	.woocommerce-products-header__title.page-title{font-size:18px;}
	ul.products li.product .match-height .woocommerce-loop-product__title {
    	min-height: 50px;
		font-size:16px;
	}
}
#order_review .wc_payment_method input.input-radio[name=payment_method]+label{
	font-family: 'Montserrat';
    height: 40px;
}
#order_review 	.payment_method_paypal{margin:0px;}
#order_review .wc_payment_method>label:first-of-type img{max-height:50px;}
